main {
    display: flex;
    flex-flow: row wrap;
}

main > section {
    min-width: 50%;
    flex-grow: 1;
}

section > iframe{
    width: 100%;
    height: 100%;
    border:none;
}

#mapa{
    position: relative;
}

#mapa > img {
    position: absolute;
}



nav{
    position: sticky;
}

